<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".PaymentActivity">

        <include
            android:id="@+id/appbar"
            layout="@layout/app_bar" />

        <ScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/appbar"
            android:overScrollMode="never"
            android:scrollingCache="false"
            android:fadingEdge="none"
            android:fadingEdgeLength="0dp"
            android:scrollbars="none"
            android:scrollbarStyle="insideOverlay"
            >

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rvPayment"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:nestedScrollingEnabled="false"
                    tools:layout_editor_absoluteX="10dp"
                    tools:listitem="@layout/payment_list"/>
            </RelativeLayout>
        </ScrollView>

<!--        <com.google.android.material.button.MaterialButton-->
<!--            android:id="@+id/btnPay"-->
<!--            android:layout_width="0dp"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="pay"-->
<!--            android:padding="15dp"-->
<!--            android:textSize="16sp"-->
<!--            android:enabled="false"-->
<!--            android:layout_margin="10dp"-->
<!--            android:layout_alignParentBottom="true"-->
<!--            android:layout_alignParentEnd="true"-->
<!--            android:layout_alignParentStart="true"-->
<!--            />-->


    </RelativeLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>
